%define module_name Test-APIcast
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Slurp.pm) perl(File/Spec/Functions.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Nginx.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.22
Release: alt1
Summary: Testing framework for L<APIcast|https://github.com/3scale/apicast>.
Group: Development/Perl
License: apache
URL: https://github.com/3scale/Test-APIcast

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MC/MCICHRA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Test::APIcast is testing framework for the APIcast gateway.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc RELEASE.md LICENSE Changes README.md
%perl_vendor_privlib/T*

%changelog
* Wed May 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- updated by package builder

* Tue May 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- updated by package builder

* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- initial import by package builder

